Subject: Re: bug#24772: 26.0.50; homoglyph face is used in Gnus, eww

From: Paul Eggert <[email-masked]>
Date: Sun, 23 Oct 2016 11:48:47 -0700

Eli Zaretskii wrote:
> Each window can have its own display table.

Yes, that sounds like the right fix, though it'll take some work.

Alternatively, Óscar, perhaps you could give me hints about how to change 
startup--setup-quote-display so that it guesses the right way for your setup. I 
expect this will be simpler.